<?php
/* @var $this AppControllerController */
/* @var $model AppController */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define Application Controller'=>array('create'),
	'Success Notification',
);

?>
<?php if(Yii::app()->user->hasFlash('create')){?>
    <div class="flash-success">
        <?php echo yii::app()->user->getFlash('create')?>  
    </div>
<?php }?>

<?php

$this->menu=array(
	array('label'=>'View Application Controllers', 'url'=>array('index')),
	array('label'=>'Define Application Controller', 'url'=>array('create')),
);
?>

<h1>View Application Controller</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'sys_m_controller_id',
		'sys_m_module_id',
		'desc',
	),
)); ?>
